<?php

/* ====================
  [BEGIN_COT_EXT]
  Hooks=ds.send.send.first
  [END_COT_EXT]
  ==================== */

defined('COT_CODE') or die('Wrong URL');

require_once cot_incfile('projects', 'module');

if($prjoffer['item_id'] > 0) {
  $mtype = 6;
  $mdata = array(
    'item_id' => $prjoffer['item_id'],
    'item_title' => $prjoffer['item_title'],
  );
  $mdata = json_encode($mdata);
}